{
    "watchlist": {
        "empty": "Erase the current watchlist",
        "load": "Load a stored watchlist",
        "create_table": "Creates a table with further selection",
        "export_xml": "Export objects of current watchlist in XML",
        "save": "Save the current watchlist",
        "remove_object": "Remove object from watchlist",
        "reload": "Reload current watchlist",
        "switchstyle": "Switch style of watchlist",
        "removed_object": "Removed object from watchlist",
        "added_object": "Added object to watchlist",
        "reloaded": "Reloaded watchlist",
        "emptied": "Emptied watchlist",
        "switched_style": "Switched style of watch list",
        "create_watchlist": "Create new watch list",
        "watchlist_overview": "Available watch lists",
        "watchlist_name": "Watch list name",
        "add_to_watchlist": "Add to watch list"
    },
    "table": {
        "table_from_filter": "Table from filter",
        "table_from_watchlist": "Table from watchlist",
        "table_from_objectgroup": "Table from object group",
        "export_xml": "Export objekts of table in XML",
        "export_csv": "Export objekts of table in CSV",
        "per_page": "Per page",
        "definition": "Definition",
        "order": "Order by",
        "columns": "Columns",
        "all_fields": "All fields"
    }
}